msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain gluncarp x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-13 20:31+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/gluncarp/carpets.lua:4
msgid "Black Carpet"
msgstr "Schwarzer Teppich"

#: mods/gluncarp/carpets.lua:5
msgid "Blue Carpet"
msgstr "Blauer Teppich"

#: mods/gluncarp/carpets.lua:6
msgid "Brown Carpet"
msgstr "Brauner Teppich"

#: mods/gluncarp/carpets.lua:7
msgid "Cyan Carpet"
msgstr "Türkiser Teppich"

#: mods/gluncarp/carpets.lua:8
msgid "Dark Green Carpet"
msgstr "Dunkelgrüner Teppich"

#: mods/gluncarp/carpets.lua:9
msgid "Dark Grey Carpet"
msgstr "Dunkelgrauer Teppich"

#: mods/gluncarp/carpets.lua:10
msgid "Green Carpet"
msgstr "Grüner Teppich"

#: mods/gluncarp/carpets.lua:11
msgid "Grey Carpet"
msgstr "Grauer Teppich"

#: mods/gluncarp/carpets.lua:12
msgid "Magenta Carpet"
msgstr "Magenta Teppich"

#: mods/gluncarp/carpets.lua:13
msgid "Orange Carpet"
msgstr "Orange Teppich"

#: mods/gluncarp/carpets.lua:14
msgid "Pink Carpet"
msgstr "Rosa Teppich"

#: mods/gluncarp/carpets.lua:15
msgid "Red Carpet"
msgstr "Roter Teppich"

#: mods/gluncarp/carpets.lua:16
msgid "Violet Carpet"
msgstr "Violetter Teppich"

#: mods/gluncarp/carpets.lua:17
msgid "White Carpet"
msgstr "Weißer Teppich"

#: mods/gluncarp/carpets.lua:18
msgid "Yellow Carpet"
msgstr "Gelber Teppich"

#: mods/gluncarp/carpets.lua:19
msgid "Black and Gold Carpet"
msgstr "Schwarz-Goldener Teppich"

#: mods/gluncarp/init.lua:7
msgid "Black Cloth with Gold"
msgstr "Schwarz-Goldener Stoff"

#: mods/gluncarp/machines.lua:31
msgid "Cloth:"
msgstr "Stoff:"

#: mods/gluncarp/machines.lua:32
msgid "Craft:"
msgstr "Fertigen:"

#: mods/gluncarp/machines.lua:33
msgid "Output:"
msgstr "Ausgabe:"

#: mods/gluncarp/machines.lua:41
msgid "Carpet Workstation"
msgstr "Teppicharbeitsstation"

#: mods/gluncarp/machines.lua:42
msgid "Turns cloth to carpets"
msgstr "Macht Stoff zu Teppichen"

#: mods/gluncarp/machines.lua:89
msgid "Carpet workstation (owned by @1)"
msgstr "Teppicharbeitsstation (Eigentum von @1)"

#: mods/gluncarp/machines.lua:108
msgid "Carpet workstation"
msgstr "Teppicharbeitsstation"
